package-lock.json 大量更新

今天获取 master, install 后,package-lock.json 有大量更新,都是在 requires 字段中,经查阅,发现,是其他小伙伴使用了 npm 6 做了install,导致 package-lock.json 被大量更新。

https://github.com/npm/npm/issues/20434